WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Flickr Shortcode Importer] Warning – unable to import

[Resolved] [Plugin: Flickr Shortcode Importer] Warning – unable to import

  • Unable to import the images, the error is:

    Warning: implode() [function.implode]: Invalid arguments passed in /home/content/01/7965101/html/wp-content/plugins/flickr-shortcode-importer/flickr-shortcode-importer.php on line 182
    All done. No [flickr] codes found in posts

    Most of my posts are embedded with flickr photos. What should I do? I have Broken link checker installed, but have deactivated it in order to use the flickr importer.

    http://wordpress.org/extend/plugins/flickr-shortcode-importer/

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] [Plugin: Flickr Shortcode Importer] Warning – unable to import’ is closed to new replies.